Activity log for bug #887638

Date Who What changed Old value New value Message
2011-11-08 16:17:15 Richard Lynch bug added bug
2011-12-16 16:42:37 Daniel Nichter tags pt-query-digest wrong-output
2011-12-16 16:42:59 Daniel Nichter summary negative byte offset pt-query-digest prints negative byte offset
2011-12-16 17:00:14 Daniel Nichter percona-toolkit: status New Confirmed
2012-11-11 16:00:25 Brian Fraser percona-toolkit: assignee Brian Fraser (fraserbn)
2012-11-15 18:17:32 Brian Fraser branch linked lp:~percona-toolkit-dev/percona-toolkit/fix-887638-ptqa-negative-at-byte
2012-11-15 18:17:34 Brian Fraser percona-toolkit: status Confirmed In Progress
2012-11-15 18:30:25 Brian Fraser percona-toolkit: milestone 2.1.7
2012-11-18 16:34:54 Daniel Nichter percona-toolkit: milestone 2.1.7 2.1.8
2012-11-29 20:09:27 Brian Fraser percona-toolkit: status In Progress Fix Committed
2012-12-04 17:32:57 Daniel Nichter percona-toolkit: importance Undecided Low
2013-01-14 22:18:32 Daniel Nichter percona-toolkit: status Fix Committed Fix Released